﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/

.srp-content-bannerbox {
    background-color: #d9e3ec!important;
}

h4.srp-banner-btn {
    bottom: 8%;
    left: 4%;
    padding: 1.5% 4.5%;
}
.mt-10 {
    margin-top:10px;
}

.mb-10 {
    margin-bottom:10px;
}

.mt-5 {
    margin-top:5px;
}

.title-wrap {
    display: block;
    clear: both;
}
.title-wrap .circle {
    width: 35px;
    height: 35px;
    float: left;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 26px;
    padding-top: 5px;
    margin-right: 10px;
    background-image: url(css-img/circle_purple.svg);
    background-repeat: no-repeat;
    background-position: top;
}

.visualized .list-desc {
    float: left;
    width: 82%;
    margin-top: 0;
}
.srp-main-box.visualized {
    margin-bottom: 35px;    
}

.visualized .clearfix {
    clear: none!important;
}

.list-desc-1 {
    padding: 0;
    margin:-2% 0 4% 0;
    width: 100%;
    color: #727171;
    line-height: 150%;    
}

.list-desc-1 li {
    margin-left:1.8%;
}

@media screen and (max-width: 820px) {
.visualized .list-desc {
    float: none;
    width: 100%;
}}

.diagram_banner {
    background-color: #9166a9;
    padding: 1%;
}
.diagram_banner h4 {
    color: #ffffff;
    line-height: 130%;
    text-align: center;
    margin-bottom: 0;
}

.diagram_bg .soft-box-img {
    width: 99.7%;
    border-top:0;
    padding:15px 0;
}

.diagram_bg .soft-box-img img {
    width: 100%!important;
    max-width:300px;
    margin: 0 auto;
}
.diagram_bg .list-desc {
    padding: 0;
    margin: 2% 0 0 0;
    width: 100%;
    color: #727171;
    line-height: 150%;
}

.diagram_bg .list-desc ul {
    padding-left: 4%;
}

.diagram_bg .list-desc li {
    font-size: 14px;
}

.application .srp-box-inner .list-desc ul {
    padding-left: 3.5%;
}


.featured .srp-box-inner {
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    width: 46%;
    padding: 1% 1%;   
}

.featured .list-desc p {
    height: auto!important;
    overflow:auto!important;
}

.featured .list-desc {
    margin-top: 0;
}

.srp-table .single-title {
    display:block;
    padding:10px 0;
    margin:10px 0;
    border-top:1px solid #ebebeb;
    border-bottom:1px solid #ebebeb;
}

.srp-table .inline {
    display:inline;
    margin-left:5px;
}

@media screen and (max-width:768px){
.visualized .clearfix {
    clear: both!important;
}

.visualized .srp-box-inner {
    float:none;
    width: auto;
    max-width:100%;
    margin-right:auto;
    margin-left: auto; 
    margin-bottom:8%;
}
    
.visualized .title-wrap {
    float: left;
    margin-left: 1%;
}

.srp-main-box.visualized {
    margin-bottom: 0;
}
    
.visualized .list-desc {
    float: left;
    width: 82%;
    margin-bottom:0;
}

.visualized .list-desc ul {
    padding-left:3%;
}
  
.list-desc-1 {
    margin-top:3%;    
}

}

@media screen and (max-width:580px) {

.srp-content-main {
    float: none;
    display: block;
    width: auto;
    max-width: auto;
    padding: 2% 4%;
}
    
.diagram_bg {
    float: none!important;
    width: 100%!important;
    margin-right:auto!important;
    margin-left: auto!important;
    margin-bottom: 4.5%!important;
    padding-bottom: 0.5%;
    min-height: auto!important;
}
.diagram_bg:first-child {
    margin-top: 35px;
}
.diagram_bg:last-child {
    margin-bottom: 0!important;
}
.diagram_bg .list-desc, .diagram_bg .list-desc2 {
    padding-bottom: 0;
}
    
.featured {
     margin-bottom:3%;
}
    
.featured.mb-sm {
     margin-bottom:8%!important;
}
    
.featured .srp-box-inner {
    float:none;
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:3%;
    padding: 5% 3% 0 3%;
    width:auto;
    max-width:100%;
}
.application .srp-box-inner {
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    float:none;
    display:block;
}
    
.srp-table tbody th {
    width: 45%;
}
}

@media screen and (max-width:480px) {
.srp-content-titlebox, .srp-green .srp-content-titlebox {
    border-top: 0;
}
.main-box-4col .srp-box-inner .list-desc ul {
    padding-left: 5%;
}
.srp-box-inner .list-desc ul {
    padding-left: 5%;
}
}

.p-0, .diagram_banner h4.p-0 {
    padding:0 0 0 0;
}
